.p-client-info-edit {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-client-info-edit .element#sex .element_button {
  padding: 0 16px;
}
.p-client-info-edit .element#day .element_label {
  width: 200px;
}
.p-client-info-edit .element#day .element_cr {
  width: 80px;
}
.p-client-info-edit .element#month .element_cr {
  width: 120px;
}
.p-client-info-edit .element#year .element_cr {
  width: 90px;
}
.p-client-info-edit .element-cr + .element-cr {
  margin-top: 16px !important;
}
